.tip {
  position: relative;
}
.tipContainer {
  position: absolute;
  transform: scale(1) translate(50%, -50%);
  transform-origin: 100% 0%;
  top: 0;
  right: 0;
  background-color: #ff415c;
  border-radius: 4px;
  padding: 1px 5px;
}
.content {
}
